* {
    box-sizing: border-box;
}

html {
    font-size: 10px;
}

header {
    background-color: #360063;
    height: 100px;
}

.gallary {
    margin: 235px 0;
}

header h1 {
    color: white;
    font-size: 30px;
}

header img {
    width: 8%;
}

h2 {
    color: white;
}

body {
    margin: auto;
    background-image: linear-gradient(-20deg, #2b5876 0%, #4e4376 100%);
}

.ss3 {
    font-size: 20px;
    border-radius: 5px;
}

footer {
    color: white;
    background-color:  #360063;
    height: 100px;
    font-size: 30px;
}

.slick-arrow {
    background-color: rgba(0, 0, 0, 0.50) !important;
    width: 50px !important;
    height: 50px !important;
    border: 20px rgba(74, 8, 100, 0.5) solid;
    border-radius: 25px;
    margin-left: 0px;
    margin-right: 0px;
    z-index: 2000;
}


.slider {
    width: 100%;
}